<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_db301544e165a473ca1cd7e2b95773e1" kind="dir">
    <compoundname>sensor-motion-bmi160</compoundname>
    <innerfile refid="mtb__bmi160_8c">mtb_bmi160.c</innerfile>
    <innerfile refid="mtb__bmi160_8h">mtb_bmi160.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_BMI160/sensor-motion-bmi160/" />
  </compounddef>
</doxygen>